Subject: Re: bug#28403: 25.2; find-tag works, but xref-find-definitions

From: Dmitry Gutov <[email-masked]>
Date: Thu, 14 Sep 2017 15:13:33 +0300

On 9/13/17 6:32 PM, Eli Zaretskii wrote:

>> Should it be a defcustom in etags.el, then? That's not far from what I
>> suggested in the first place.
> 
> That'd be okay, if the UI will be more friendly than letting the user
> concoct a list of function symbols.

I'd approve probably any patch that makes 
etags-xref-find-definitions-tag-order into a defcustom, or even creates 
a new option governing it.

But maybe it's not necessary after all? I think we've addressed 
Winston's needs in different ways by now.

Maybe the manual should advertise the necessity to call etags with 
--regexp in certain cases more prominently instead.